Bug 1476845 - [DOCS] OCP 3.5 node out of space and installation documentation disk space requirements
[DOCS] OCP 3.5 node out of space and installation documentation disk space re...
Status: CLOSED INSUFFICIENT_DATA
Product: OpenShift Container Platform
Classification: Red Hat
Component: Documentation (Show other bugs)
3.5.0
Unspecified Unspecified
unspecified Severity medium
: ---
: ---
Assigned To: Vikram Goyal
Vikram Goyal
Vikram Goyal
:
Depends On:
Blocks: 1542093
  Show dependency treegraph
 
Reported: 2017-07-31 11:08 EDT by mdunn
Modified: 2018-05-08 20:52 EDT (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2018-04-01 17:29:33 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description mdunn 2017-07-31 11:08:39 EDT
Version-Release number of selected component (if applicable):
openshift v3.5.5.24


Document URL: 
https://access.redhat.com/documentation/en-us/openshift_container_platform/3.5/html-single/installation_and_configuration/

Section Number and Name: 
2.2.1.2 Minimum Hardware Requirements

Describe the issue: 
While running OCP 3.5, one of the nodes hit the out of disk space condition. This condition caused the removal of the glusterfs pod on that node, which was running CNS. I was asked to expand the filesystem in order to remedy the out of space condition. 
This node was provisioned with 50G of space for the /var/ file system. After reviewing the OCP 3.5 documentation, I see that the minimum requirement for a node is that the file system that contains /var/ needs to have 15G of space. Given that the /var/log/journal directory on this node grew to ~33G (more than double the aforementioned requirement) is that minimum requirement still valid?   

Though it is possible to expand the file system, it can definitely be a pain point.

Note You need to log in before you can comment on or make changes to this bug.